---
#section_1:
#  var_a: 4.5e10
#  var_b: Hello World!

Scheduler:
  no_of_threads:      16 # The number of threads that will be used. 

kernel: 4

Simulation:    
  no_of_time_steps:   10    
  max_h:              1.1255
  start_time:         1.23456789

IO:
  #Input file
  ic_file:            ic_file.ini

LongLong:
  bignum: 1152921504606846975  # 2^60-1

Words:
  list: ['xyz', 'ABC', "ab'c", "de:f", "g,hi", "zzz", Hello World, once-again]
  nonstdlist: 'xyz', 'ABC', "ab'c", "de:f", "g,hi", "zzz", Hello World, once-again
  long: [a, b, c, d, e, f, g, h, i, j, k, l, m, n, o, p, q, r, s, t, u, v, w, x, y, z]
  unfinished: [a, b, c, d, e, f, g, h, i, j, 'abcdefg

#  Spelling mistake, should go into unused list.
Box:
  csides: [a, b, c]
  isydes: [2, 3, 4]
  isides: [2, 3, 4]
  fsides: [2.0, 3.0, 4.0]
  dsides: 2.0, 3.0, 4.0

Unused:
  value: unused
...
